
package com.jeelowcode.framework.utils.model;

/**
 * @author JX
 * @create 2024-06-20 9:22
 * @dedescription:
 */
public class ExecListRespBody {

    private int status;

    private ResultDataModel data;

    private String message;


    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public ResultDataModel getData() {
        return data;
    }

    public void setData(ResultDataModel data) {
        this.data = data;
    }

    public boolean checkStatus(){
        return this.status == 200;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
